Bug 7885 - нет устройства для kernel-modules-intel-537
: нет устройства для kernel-modules-intel-537
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/dev)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-09-06 15:37 by
Modified: 2006-12-17 23:20 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-09-06 15:37:39
> Установил пакет, все равно не работает. Правда я не знаю, какое /dev/
> ему выбрать. В инфо пакета этого не сказано, пробовал все - не
> работает.
Выдержка из файла
/usr/share/doc/kernel-modules-intel-537-std-up-2.27.39.0-alt7.6/readme.txt

mknod /dev/ham c 240 1
ln -s /dev/ham /dev/modem
------- Comment #1 From 2006-09-25 00:46:42 -------
reassign
------- Comment #2 From 2006-09-25 00:46:59 -------
fixed in 3.3.1-alt14